function getProduit(db_manager){
    var snack=new ProduitData(db_manager.open("smarkhelp",2));
    snack.afficher($("#snack_list"),"snack");
    var boisson=new ProduitData(db_manager.open("smarkhelp",2));
    boisson.afficher($("#boisson_list"),"boisson");
    var legume=new ProduitData(db_manager.open("smarkhelp",2));
    legume.afficher($("#legume_list"),"legume");
    var viande=new ProduitData(db_manager.open("smarkhelp",2));
    viande.afficher($("#viande_list"),"viande");
    var carburant=new ProduitData(db_manager.open("smarkhelp",2));
    carburant.afficher($("#carburant"),"carburant");
    var autre=new ProduitData(db_manager.open("smarkhelp",2));
    autre.afficher($("#autre"),"autre");
}